Bug 1610727 - ACPI BIOS Error (bug): Could not resolve [\_SB.UBTC.RUCC], AE_NOT_FOUND (20180313/psargs-330) and others
Summary: ACPI BIOS Error (bug): Could not resolve [\_SB.UBTC.RUCC], AE_NOT_FOUND (2018...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-01 09:58 UTC by Tore H. Larsen
Modified: 2020-11-11 15:11 UTC (History)
39 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-25 22:29:18 UTC
Type: Bug


Attachments (Terms of Use)
dmesg -l err from Dell Precision 5530 bios 1.4.1 w/4.18.11-301 (15.29 KB, text/plain)
2018-10-03 14:59 UTC, Tore H. Larsen
no flags Details

Description Tore H. Larsen 2018-08-01 09:58:04 UTC
Description of problem:
Dell Precision 5530 ACPI errors

With or w/o TR16 thunderbolt docking.

Bios: 
	Vendor: Dell Inc.
	Version: 1.3.0
	Release Date: 07/12/2018

TR16 firmware: 1.0.0

Version-Release number of selected component (if applicable):
Linux localhost 4.17.11-200.fc28.x86_64 #1 SMP Mon Jul 30 15:21:09 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:
Every boot

Steps to Reproduce:
1. Boot system and check dmesg and grep for errors and warnings
2.
3.

Actual results:
# dmesg | egrep -i -e "Error|Warni"
[    0.069043] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS01._UPC], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.069048] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.069055] ACPI BIOS Error (bug): Could not resolve [\_SB.UBTC.RUCC], AE_NOT_FOUND (20180313/psargs-330)
[    0.069058] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.069060] ACPI Error: Skipping While/If block (20180313/psloop-606)
[    0.069081] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS02._UPC], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.069084] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.069090] ACPI BIOS Error (bug): Could not resolve [\_SB.UBTC.RUCC], AE_NOT_FOUND (20180313/psargs-330)
[    0.069092] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.069094] ACPI Error: Skipping While/If block (20180313/psloop-606)
[    0.069115] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS03._UPC], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.069118] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.200076] ACPI Error: Method parse/execution failed \_SB.PCI0.SPI1.FPNT._CRS, AE_AML_INVALID_RESOURCE_TYPE (20180313/psparse-516)
[    0.200085] ACPI Error: Method execution failed \_SB.PCI0.SPI1.FPNT._CRS, AE_AML_INVALID_RESOURCE_TYPE (20180313/uteval-69)
[    0.200914] ACPI Error: Method parse/execution failed \_SB.PCI0.SPI2.FPNT._CRS, AE_AML_INVALID_RESOURCE_TYPE (20180313/psparse-516)
[    0.200921] ACPI Error: Method execution failed \_SB.PCI0.SPI2.FPNT._CRS, AE_AML_INVALID_RESOURCE_TYPE (20180313/uteval-69)
[    0.809130] i8042: Warning: Keylock active
[    0.819874] RAS: Correctable Errors collector initialized.
[    5.687208] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20180313/nsarguments-66)
[    6.532235] WARNING: CPU: 10 PID: 914 at kernel/workqueue.c:1442 __queue_work+0x339/0x3e0



Expected results:
No errors

Additional info:

# acpidump -s
ACPI: SSDT 0x0000000000000000 00227B (v02 PegSsd PegSsdt  00001000 INTL 20160527)
ACPI: MCFG 0x0000000000000000 00003C (v01 DELL   CBX3     01072009 MSFT 00000097)
ACPI: ASF! 0x0000000000000000 000074 (v32 DELL\x CBX3     00000002      01000013)
ACPI: APIC 0x0000000000000000 0000F4 (v04 DELL   CBX3     01072009 AMI  00010013)
ACPI: SLIC 0x0000000000000000 000176 (v03 DELL   CBX3     01072009 MSFT 00010013)
ACPI: SSDT 0x0000000000000000 0017D5 (v02 CpuRef CpuSsdt  00003000 INTL 20160527)
ACPI: TPM2 0x0000000000000000 000034 (v04 DELL\x CBX3     00000001 AMI  00000000)
ACPI: BOOT 0x0000000000000000 000028 (v01 DELL   CBX3     01072009 AMI  00010013)
ACPI: SSDT 0x0000000000000000 00652E (v02 DptfTa DptfTabl 00001000 INTL 20160527)
ACPI: NHLT 0x0000000000000000 00002D (v00 INTEL  EDK2     00000002      01000013)
ACPI: UEFI 0x0000000000000000 000048 (v01 DELL\x CBX3     00000002      01000013)
ACPI: DSDT 0x0000000000000000 03EB4B (v02 DELL   CBX3     01072009 INTL 20160527)
ACPI: SSDT 0x0000000000000000 000FFE (v02 INTEL  TbtTypeC 00000000 INTL 20160527)
ACPI: SSDT 0x0000000000000000 0006A5 (v02 PmRef  Cpu0Ist  00003000 INTL 20160527)
ACPI: LPIT 0x0000000000000000 00005C (v01 INTEL  CBX3     00000002      01000013)
ACPI: SSDT 0x0000000000000000 002949 (v02 INTEL  xh_cfhd4 00000000 INTL 20160527)
ACPI: DBG2 0x0000000000000000 000054 (v00 DELL\x CBX3     00000002      01000013)
ACPI: SSDT 0x0000000000000000 0000AE (v02 SgRef  SgPeg    00001000 INTL 20160527)
ACPI: SSDT 0x0000000000000000 001336 (v02 SaSsdt SaSsdt   00003000 INTL 20160527)
ACPI: DMAR 0x0000000000000000 0000A8 (v01 INTEL  EDK2     00000002      01000013)
ACPI: FACP 0x0000000000000000 000114 (v06 DELL   CBX3     01072009 AMI  00010013)
ACPI: FPDT 0x0000000000000000 000044 (v01 DELL   CBX3     01072009 AMI  00010013)
ACPI: SSDT 0x0000000000000000 00067B (v01 SataRe SataTabl 00001000 INTL 20160527)
ACPI: MSDM 0x0000000000000000 000055 (v03 DELL   CBX3     06222004 AMI  00010013)
ACPI: SSDT 0x0000000000000000 0007DD (v02 DELL\x UsbCTabl 00001000 INTL 20160527)
ACPI: DBGP 0x0000000000000000 000034 (v01 DELL\x CBX3     00000002      01000013)
ACPI: HPET 0x0000000000000000 000038 (v01 INTEL  CBX3     00000002      01000013)
ACPI: SSDT 0x0000000000000000 0027DE (v02 INTEL  PtidDevc 00001000 INTL 20160527)
ACPI: FIDT 0x0000000000000000 00009C (v01 DELL   CBX3     01072009 AMI  00010013)
ACPI: FACS 0x0000000000000000 000040
ACPI: BGRT 0x0000000000000000 000038 (v00                 01072009 AMI  00010013)
ACPI: SSDT 0x0000000000000000 001EF0 (v01 OptRef OptTabl  00001000 INTL 20160527)
ACPI: SSDT 0x0000000000000000 00030A (v02 PmRef  ApCst    00003000 INTL 20160527)
ACPI: SSDT 0x0000000000000000 000EF1 (v02 PmRef  ApIst    00003000 INTL 20160527)
ACPI: SSDT 0x0000000000000000 00010A (v02 PmRef  Cpu0Hwp  00003000 INTL 20160527)
ACPI: SSDT 0x0000000000000000 000317 (v02 PmRef  ApHwp    00003000 INTL 20160527)
ACPI: SSDT 0x0000000000000000 000724 (v02 PmRef  HwpLvt   00003000 INTL 20160527)
ACPI: SSDT 0x0000000000000000 000400 (v02 PmRef  Cpu0Cst  00003001 INTL 20160527)

Comment 1 Gijs Lagerweij 2018-08-05 09:54:34 UTC
I have the same issue on a new Lenovo ideapad 330 with Arch Linux

# uname
Linux archlinux 4.17.11-arch1 #1 SMP PREEMPT Sun Jul 29 10:11:16 UTC 2018 x86_64 GNU/Linux

# dmesg | grep -i -e "Error"
[    0.305247] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.TPLD], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.305258] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.305281] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.PCKG], AE_NOT_FOUND (20180313/psargs-330)
[    0.305288] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305314] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.PCKG], AE_NOT_FOUND (20180313/psargs-330)
[    0.305321] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305341] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.REV], AE_NOT_FOUND (20180313/psargs-330)
[    0.305347] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305366] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.REV], AE_NOT_FOUND (20180313/psargs-330)
[    0.305371] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305391] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.PCKG], AE_NOT_FOUND (20180313/psargs-330)
[    0.305397] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305417] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.VISI], AE_NOT_FOUND (20180313/psargs-330)
[    0.305423] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305442] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.VISI], AE_NOT_FOUND (20180313/psargs-330)
[    0.305448] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305467] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.PCKG], AE_NOT_FOUND (20180313/psargs-330)
[    0.305474] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305494] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.GPOS], AE_NOT_FOUND (20180313/psargs-330)
[    0.305500] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305519] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.GPOS], AE_NOT_FOUND (20180313/psargs-330)
[    0.305525] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305544] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.PCKG], AE_NOT_FOUND (20180313/psargs-330)
[    0.305550] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305570] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.SHAP], AE_NOT_FOUND (20180313/psargs-330)
[    0.305576] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305595] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.SHAP], AE_NOT_FOUND (20180313/psargs-330)
[    0.305601] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305621] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.PCKG], AE_NOT_FOUND (20180313/psargs-330)
[    0.305627] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305647] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.WID], AE_NOT_FOUND (20180313/psargs-330)
[    0.305653] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305673] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.WID], AE_NOT_FOUND (20180313/psargs-330)
[    0.305678] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305698] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.PCKG], AE_NOT_FOUND (20180313/psargs-330)
[    0.305705] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305725] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HGT], AE_NOT_FOUND (20180313/psargs-330)
[    0.305731] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305751] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HGT], AE_NOT_FOUND (20180313/psargs-330)
[    0.305757] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305776] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.PCKG], AE_NOT_FOUND (20180313/psargs-330)
[    0.305782] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305832] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS01], AE_NOT_FOUND (20180313/dswload2-160)
[    0.305839] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.305844] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305849] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.305889] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS02], AE_NOT_FOUND (20180313/dswload2-160)
[    0.305896] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.305901] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305906] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.305946] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS03], AE_NOT_FOUND (20180313/dswload2-160)
[    0.305952] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.305957] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.305962] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.306002] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS04], AE_NOT_FOUND (20180313/dswload2-160)
[    0.306008] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.306013] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.306017] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.306057] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS05], AE_NOT_FOUND (20180313/dswload2-160)
[    0.306064] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.306069] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.306073] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.306112] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS06], AE_NOT_FOUND (20180313/dswload2-160)
[    0.306119] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.306124] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.306128] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.306168] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS07], AE_NOT_FOUND (20180313/dswload2-160)
[    0.306174] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.306179] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.306184] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.306223] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS08], AE_NOT_FOUND (20180313/dswload2-160)
[    0.306230] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.306235] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.306239] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.306279] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.XHC.RHUB.HS09], AE_NOT_FOUND (20180313/dswload2-160)
[    0.306285] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.306290] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.306295] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.306335] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS10._UPC], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.306342] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.307330] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.I2C2.TPD0], AE_NOT_FOUND (20180313/dswload2-160)
[    0.307339] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.307344] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.307348] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.307383] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.I2C3.TPL1], AE_NOT_FOUND (20180313/dswload2-160)
[    0.307389] ACPI Error: AE_NOT_FOUND, During name lookup/catalog (20180313/psobject-221)
[    0.307394] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.307398] ACPI Error: Skipping Scope block (20180313/psloop-544)
[    0.761362] RAS: Correctable Errors collector initialized.
[    0.843386] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.PEG0.PEGP.TDGC], AE_NOT_FOUND (20180313/psargs-330)
[    0.843416] ACPI Error: Method parse/execution failed \_SB.PCI0.PEG0.PG00._OFF, AE_NOT_FOUND (20180313/psparse-516)

# acpidump -s
ACPI: SSDT 0x0000000000000000 00045A (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: MCFG 0x0000000000000000 00003C (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: ASF! 0x0000000000000000 0000A5 (v32 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: APIC 0x0000000000000000 00012C (v03 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: ECDT 0x0000000000000000 000069 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 0031C7 (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: TPM2 0x0000000000000000 000034 (v03 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 002951 (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: DSDT 0x0000000000000000 02E826 (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 000FBB (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: WSMT 0x0000000000000000 000028 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: LPIT 0x0000000000000000 00005C (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 000046 (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: UEFI 0x0000000000000000 000236 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: DBG2 0x0000000000000000 000054 (v00 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 002B28 (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 002FE0 (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: DMAR 0x0000000000000000 0000A8 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: FACP 0x0000000000000000 00010C (v05 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: FPDT 0x0000000000000000 000044 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 0017D5 (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: MSDM 0x0000000000000000 000055 (v03 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 000B74 (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: DBGP 0x0000000000000000 000034 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: HPET 0x0000000000000000 000038 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 000C2F (v02 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: UEFI 0x0000000000000000 000042 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: FACS 0x0000000000000000 000040
ACPI: BGRT 0x0000000000000000 000038 (v01 LENOVO CB-01    00000001 ACPI 00040000)
ACPI: SSDT 0x0000000000000000 0005DF (v02 PmRef  Cpu0Ist  00003000 INTL 20160422)
ACPI: SSDT 0x0000000000000000 000317 (v02 PmRef  ApHwp    00003000 INTL 20160422)
ACPI: SSDT 0x0000000000000000 000724 (v02 PmRef  HwpLvt   00003000 INTL 20160422)
ACPI: SSDT 0x0000000000000000 000400 (v02 PmRef  Cpu0Cst  00003001 INTL 20160422)
ACPI: SSDT 0x0000000000000000 00030A (v02 PmRef  ApCst    00003000 INTL 20160422)
ACPI: SSDT 0x0000000000000000 000EF1 (v02 PmRef  ApIst    00003000 INTL 20160422)
ACPI: SSDT 0x0000000000000000 00010A (v02 PmRef  Cpu0Hwp  00003000 INTL 20160422)

This results in the kernel not recognizing the battery, the power cord, etc.

Comment 2 Tore H. Larsen 2018-08-10 08:21:38 UTC
Tested latest kernel 4.17.14-200.fc28.x86_64. Dell Precision 5530 w/TR15 USB-C docking. Issue still present.


# dmesg -l err,Warn | grep ACPI
[    0.067282] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS01._UPC], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.067287] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.067293] ACPI BIOS Error (bug): Could not resolve [\_SB.UBTC.RUCC], AE_NOT_FOUND (20180313/psargs-330)
[    0.067296] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.067298] ACPI Error: Skipping While/If block (20180313/psloop-606)
[    0.067321] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS02._UPC], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.067323] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.067329] ACPI BIOS Error (bug): Could not resolve [\_SB.UBTC.RUCC], AE_NOT_FOUND (20180313/psargs-330)
[    0.067331] ACPI Error: Ignore error and continue table load (20180313/psobject-604)
[    0.067333] ACPI Error: Skipping While/If block (20180313/psloop-606)
[    0.067355] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS03._UPC], AE_ALREADY_EXISTS (20180313/dswload2-316)
[    0.067357] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180313/psobject-221)
[    0.193144] ACPI Error: Method parse/execution failed \_SB.PCI0.SPI1.FPNT._CRS, AE_AML_INVALID_RESOURCE_TYPE (20180313/psparse-516)
[    0.193153] ACPI Error: Method execution failed \_SB.PCI0.SPI1.FPNT._CRS, AE_AML_INVALID_RESOURCE_TYPE (20180313/uteval-69)
[    0.194005] ACPI Error: Method parse/execution failed \_SB.PCI0.SPI2.FPNT._CRS, AE_AML_INVALID_RESOURCE_TYPE (20180313/psparse-516)
[    0.194011] ACPI Error: Method execution failed \_SB.PCI0.SPI2.FPNT._CRS, AE_AML_INVALID_RESOURCE_TYPE (20180313/uteval-69)
[    6.330123] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20180313/nsarguments-66)
[  563.932634] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20180313/psargs-330)
[  563.932641] ACPI Error: Method parse/execution failed \_SB.PCI0.PEG0.PEGP.BRT6, AE_NOT_FOUND (20180313/psparse-516)
[  563.932688] ACPI Error: Method parse/execution failed \EV5, AE_NOT_FOUND (20180313/psparse-516)
[  563.932734] ACPI Error: Method parse/execution failed \SMEE, AE_NOT_FOUND (20180313/psparse-516)
[  563.932786] ACPI Error: Method parse/execution failed \SMIE, AE_NOT_FOUND (20180313/psparse-516)
[  563.932831] ACPI Error: Method parse/execution failed \NEVT, AE_NOT_FOUND (20180313/psparse-516)
[  563.932876] ACPI Error: Method parse/execution failed \_SB.PCI0.LPCB.ECDV._Q66, AE_NOT_FOUND (20180313/psparse-516)
[  564.688073] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20180313/psargs-330)
[  564.688081] ACPI Error: Method parse/execution failed \_SB.PCI0.PEG0.PEGP.BRT6, AE_NOT_FOUND (20180313/psparse-516)
[  564.688127] ACPI Error: Method parse/execution failed \EV5, AE_NOT_FOUND (20180313/psparse-516)
[  564.688194] ACPI Error: Method parse/execution failed \SMEE, AE_NOT_FOUND (20180313/psparse-516)
[  564.688228] ACPI Error: Method parse/execution failed \SMIE, AE_NOT_FOUND (20180313/psparse-516)
[  564.688261] ACPI Error: Method parse/execution failed \NEVT, AE_NOT_FOUND (20180313/psparse-516)
[  564.688307] ACPI Error: Method parse/execution failed \_SB.PCI0.LPCB.ECDV._Q66, AE_NOT_FOUND (20180313/psparse-516)
[  565.272918] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20180313/psargs-330)
[  565.272935] ACPI Error: Method parse/execution failed \_SB.PCI0.PEG0.PEGP.BRT6, AE_NOT_FOUND (20180313/psparse-516)
[  565.273241] ACPI Error: Method parse/execution failed \EV5, AE_NOT_FOUND (20180313/psparse-516)
[  565.273426] ACPI Error: Method parse/execution failed \SMEE, AE_NOT_FOUND (20180313/psparse-516)
[  565.273517] ACPI Error: Method parse/execution failed \SMIE, AE_NOT_FOUND (20180313/psparse-516)
[  565.273607] ACPI Error: Method parse/execution failed \NEVT, AE_NOT_FOUND (20180313/psparse-516)
[  565.273704] ACPI Error: Method parse/execution failed \_SB.PCI0.LPCB.ECDV._Q66, AE_NOT_FOUND (20180313/psparse-516)
[  565.451077] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20180313/psargs-330)
[  565.451086] ACPI Error: Method parse/execution failed \_SB.PCI0.PEG0.PEGP.BRT6, AE_NOT_FOUND (20180313/psparse-516)
[  565.451113] ACPI Error: Method parse/execution failed \EV5, AE_NOT_FOUND (20180313/psparse-516)
[  565.451140] ACPI Error: Method parse/execution failed \SMEE, AE_NOT_FOUND (20180313/psparse-516)
[  565.451186] ACPI Error: Method parse/execution failed \SMIE, AE_NOT_FOUND (20180313/psparse-516)
[  565.451215] ACPI Error: Method parse/execution failed \NEVT, AE_NOT_FOUND (20180313/psparse-516)
[  565.451259] ACPI Error: Method parse/execution failed \_SB.PCI0.LPCB.ECDV._Q66, AE_NOT_FOUND (20180313/psparse-516)
[  565.588674] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20180313/psargs-330)
[  565.588688] ACPI Error: Method parse/execution failed \_SB.PCI0.PEG0.PEGP.BRT6, AE_NOT_FOUND (20180313/psparse-516)
[  565.588967] ACPI Error: Method parse/execution failed \EV5, AE_NOT_FOUND (20180313/psparse-516)
[  565.589019] ACPI Error: Method parse/execution failed \SMEE, AE_NOT_FOUND (20180313/psparse-516)
[  565.589065] ACPI Error: Method parse/execution failed \SMIE, AE_NOT_FOUND (20180313/psparse-516)
[  565.589109] ACPI Error: Method parse/execution failed \NEVT, AE_NOT_FOUND (20180313/psparse-516)
[  565.589154] ACPI Error: Method parse/execution failed \_SB.PCI0.LPCB.ECDV._Q66, AE_NOT_FOUND (20180313/psparse-516)
[  565.720163] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20180313/psargs-330)
[  565.720173] ACPI Error: Method parse/execution failed \_SB.PCI0.PEG0.PEGP.BRT6, AE_NOT_FOUND (20180313/psparse-516)
[  565.720207] ACPI Error: Method parse/execution failed \EV5, AE_NOT_FOUND (20180313/psparse-516)
[  565.720241] ACPI Error: Method parse/execution failed \SMEE, AE_NOT_FOUND (20180313/psparse-516)
[  565.720275] ACPI Error: Method parse/execution failed \SMIE, AE_NOT_FOUND (20180313/psparse-516)
[  565.720309] ACPI Error: Method parse/execution failed \NEVT, AE_NOT_FOUND (20180313/psparse-516)
[  565.720347] ACPI Error: Method parse/execution failed \_SB.PCI0.LPCB.ECDV._Q66, AE_NOT_FOUND (20180313/psparse-516)
[  565.907439] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20180313/psargs-330)
[  565.907446] ACPI Error: Method parse/execution failed \_SB.PCI0.PEG0.PEGP.BRT6, AE_NOT_FOUND (20180313/psparse-516)
[  565.907480] ACPI Error: Method parse/execution failed \EV5, AE_NOT_FOUND (20180313/psparse-516)
[  565.907514] ACPI Error: Method parse/execution failed \SMEE, AE_NOT_FOUND (20180313/psparse-516)
[  565.907548] ACPI Error: Method parse/execution failed \SMIE, AE_NOT_FOUND (20180313/psparse-516)
[  565.907582] ACPI Error: Method parse/execution failed \NEVT, AE_NOT_FOUND (20180313/psparse-516)
[  565.907617] ACPI Error: Method parse/execution failed \_SB.PCI0.LPCB.ECDV._Q66, AE_NOT_FOUND (20180313/psparse-516)

Comment 3 Tore H. Larsen 2018-08-10 08:24:53 UTC
[root@srl-torel01 ~]# cat /sys/firmware/acpi/tables/DSDT > dsdt.dat

[root@srl-torel01 ~]# iasl -d dsdt.dat

Intel ACPI Component Architecture
ASL+ Optimizing Compiler/Disassembler version 20180629
Copyright (c) 2000 - 2018 Intel Corporation

Input file dsdt.dat, Length 0x3EB4B (256843) bytes
ACPI: DSDT 0x0000000000000000 03EB4B (v02 DELL   CBX3     01072009 INTL 20160527)
Pass 1 parse of [DSDT]
Pass 2 parse of [DSDT]
ACPI Warning: Truncated 64-bit constant found in 32-bit table: 000010025D070100 => 5D070100 (20180629/dsobject-497)
ACPI Warning: Truncated 64-bit constant found in 32-bit table: 000110025D070100 => 5D070100 (20180629/dsobject-497)
ACPI Warning: Truncated 64-bit constant found in 32-bit table: 000210025D070100 => 5D070100 (20180629/dsobject-497)
ACPI Warning: Truncated 64-bit constant found in 32-bit table: 000310025D070100 => 5D070100 (20180629/dsobject-497)
ACPI Warning: Truncated 64-bit constant found in 32-bit table: 000010025D070000 => 5D070000 (20180629/dsobject-497)
ACPI Warning: Truncated 64-bit constant found in 32-bit table: 000110025D070000 => 5D070000 (20180629/dsobject-497)
ACPI Warning: Truncated 64-bit constant found in 32-bit table: 000210025D070000 => 5D070000 (20180629/dsobject-497)
ACPI Warning: Truncated 64-bit constant found in 32-bit table: 000310025D070000 => 5D070000 (20180629/dsobject-497)
Parsing Deferred Opcodes (Methods/Buffers/Packages/Regions)

Parsing completed
 Warning - Emitting ASL code "External (APRE)"
           This is a conflicting declaration with some other declaration within the ASL code.
           This external declaration may need to be deleted in order to recompile the dsl file.

 Warning - Emitting ASL code "External (DLPN)"
           This is a conflicting declaration with some other declaration within the ASL code.
           This external declaration may need to be deleted in order to recompile the dsl file.

 Warning - Emitting ASL code "External (IDMN)"
           This is a conflicting declaration with some other declaration within the ASL code.
           This external declaration may need to be deleted in order to recompile the dsl file.

 Warning - Emitting ASL code "External (IDPC)"
           This is a conflicting declaration with some other declaration within the ASL code.
           This external declaration may need to be deleted in order to recompile the dsl file.

Disassembly completed
ASL Output:    dsdt.dsl - 1801603 bytes
[root@srl-torel01 ~]# iasl -tc dsdt.dsl

Intel ACPI Component Architecture
ASL+ Optimizing Compiler/Disassembler version 20180629
Copyright (c) 2000 - 2018 Intel Corporation

Compiler aborting due to parser-detected syntax error(s)
dsdt.dsl   4498:                     ECRW (If (PM0H)
Error    6126 -                            ^ syntax error, unexpected PARSEOP_IF, expecting PARSEOP_CLOSE_PAREN or ','

dsdt.dsl   4499:                             {
Error    6126 -                             ^ syntax error, unexpected '{'

dsdt.dsl   4502:                             }) = Zero
Error    6126 -                              ^ syntax error, unexpected PARSEOP_CLOSE_PAREN

ASL Input:     dsdt.dsl - 58357 lines, 1801603 bytes, 27567 keywords
Hex Dump:      dsdt.hex - 230 bytes

Compilation complete. 3 Errors, 0 Warnings, 0 Remarks, 0 Optimizations

Where can I find AML syntax reference?

Comment 4 Hans de Goede 2018-08-10 08:32:31 UTC
(In reply to Tore H. Larsen from comment #3)
> Where can I find AML syntax reference?

http://www.uefi.org/sites/default/files/resources/ACPI_6.0.pdf

Comment 5 Gijs Lagerweij 2018-08-10 08:33:10 UTC
> Where can I find AML syntax reference?
https://www.uefi.org/sites/default/files/resources/ACPI_6_2.pdf
Chapter 19 is the ASL spec

The issue seems to be (to me at least) that the problem lies in the AML parser, as the first issue is AE_ALREADY_EXISTS (e.g. it thinks it already has an object with that path), after that all the methods depending on the first object fail.

This may be fixed in https://github.com/torvalds/linux/commit/9bd591839eba45163552bc8c7a7814710edd17cd ("Fix a recent ACPICA regression causing the AML parser to get confused and fail in some situations involving incorrect AML in an ACPI table  (Erik Schmauss)")

Comment 6 Hans de Goede 2018-08-10 08:33:56 UTC
And you may also want to take a look at:
https://bugzilla.kernel.org/show_bug.cgi?id=109511

Comment 7 Laura Abbott 2018-10-01 21:26:20 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.
 
Fedora 28 has now been rebased to 4.18.10-300.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 29, and are still experiencing this issue, please change the version to Fedora 29.
 
If you experience different issues, please open a new bug report for those.

Comment 8 Altabay 2018-10-03 08:30:30 UTC
Still the same on 4.18.10-300.fc28
Please see https://bugzilla.kernel.org/show_bug.cgi?id=109511

Comment 9 Tore H. Larsen 2018-10-03 09:25:20 UTC
Yes. And 4.18.11-300.fc28 and 4.18.11-200.fc29.

Comment 10 Tore H. Larsen 2018-10-03 09:27:21 UTC
Will have 4.18.11-301.fc29 a go.

Comment 11 Tore H. Larsen 2018-10-03 14:53:12 UTC
Same on 4.18.11-301.

Comment 12 Tore H. Larsen 2018-10-03 14:59:35 UTC
Created attachment 1490125 [details]
dmesg -l err from Dell Precision 5530 bios 1.4.1 w/4.18.11-301

Comment 13 Tore H. Larsen 2018-10-19 06:25:24 UTC
Still, present on Dell Precision 5530 w/bios 1.5.0 Rel.09/03/2018 with kernel  4.18.15-300.fc29.x86_64

# dmesg -l err | more
[    0.071390] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS01._UPC], AE_ALREADY_EXI
STS (20180531/dswload2-316)
[    0.071393] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180531/psobject-221)
[    0.071394] ACPI Error: Skip parsing opcode OpcodeName unavailable (20180531/psloop-542)
[    0.071396] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS01._PLD], AE_ALREADY_EXI
STS (20180531/dswload2-316)
[    0.071398] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180531/psobject-221)
[    0.071399] ACPI Error: Skip parsing opcode OpcodeName unavailable (20180531/psloop-542)
[    0.071788] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS02._UPC], AE_ALREADY_EXI
STS (20180531/dswload2-316)

Comment 14 gobbledegeek 2018-10-25 06:09:22 UTC
I see this error too 

Oct 25 11:27:14 fowl kernel: Linux version 4.18.16-200.fc28.x86_64 (mockbuild@bkernel04.phx2.fedoraproject.org) (gcc version 8.2.1 20181011 (Red Hat 8.2>
------
Oct 25 11:27:14 fowl kernel: ACPI BIOS Error (bug): Failure creating [\_SB.SMIC], AE_ALREADY_EXISTS (20180531/dswload2-316)
Oct 25 11:27:14 fowl kernel: ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180531/psobject-221)
Oct 25 11:27:14 fowl kernel: ACPI BIOS Error (bug): Failure creating [\_SB.SMIB], AE_ALREADY_EXISTS (20180531/dsfield-594)
Oct 25 11:27:14 fowl kernel: ACPI: 8 ACPI AML tables successfully acquired and loaded
Oct 25 11:27:14 fowl kernel: ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored

G0bble

Comment 15 evanslify 2018-11-08 10:18:06 UTC
I can reproduce this on Fedora 29. Shall we change the version to Fedora 29?

Comment 16 Tore H. Larsen 2018-11-08 14:23:59 UTC
Still seen on fedora 29 w/ 4.18.17-300.fc29.x86_64. Bios or Kernel?

Comment 17 evanslify 2018-11-08 14:59:23 UTC
It seems like the commit mentioned before would be included in kernel 4.20-rc1
Is it possible to somehow compile our own and test if it solves this?

https://github.com/torvalds/linux/commit/9bd591839eba45163552bc8c7a7814710edd17cd

Comment 18 Tore H. Larsen 2018-11-08 16:12:30 UTC
Please build 4.19.1 for fc29 ahttps://kojipkgs.fedoraproject.org/packages/kernel/4.19.1

Comment 19 Tore H. Larsen 2018-11-08 18:58:46 UTC
Installed 4.19.0-1.fc30.x86_64 from koji on FC29. Seeing the same.

$ dmesg -l err,warn | grep ACPI
[    0.351858] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS01._UPC], AE_ALREADY_EXISTS (20180810/dswload2-316)
[    0.351861] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180810/psobject-221)
[    0.351862] ACPI Error: Skip parsing opcode OpcodeName unavailable (20180810/psloop-542)
[    0.351864] ACPI BIOS Error (bug): Failure creating [\_SB.PCI0.XHC.RHUB.HS01._PLD], AE_ALREADY_EXISTS (20180810/dswload2-316)
[    0.351865] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20180810/psobject-221)
[    0.351866] ACPI Error: Skip parsing opcode OpcodeName unavailable (20180810/psloop-542)
.
.
[   53.454502] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20180810/nsarguments-66)

Comment 20 Tore H. Larsen 2018-11-15 08:19:05 UTC
Tested 4.19.2-300.fc29.x86_64. Same err.

Comment 21 Sebastian Krämer 2018-11-27 20:45:30 UTC
I'm getting on an Intel NUC NUC7I7BNH with kernel 4.19.3-300.fc29.x86_64:

[   45.914373] ACPI BIOS Error (bug): Could not resolve [\_TZ.FCRN], AE_NOT_FOUND (20180810/psargs-330)
[   45.914376] ACPI Error: Method parse/execution failed \RWAK, AE_NOT_FOUND (20180810/psparse-516)
[   45.914379] ACPI Error: Method parse/execution failed \_WAK, AE_NOT_FOUND (20180810/psparse-516)

Comment 22 Justin M. Forbes 2019-01-29 16:25:43 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.20.5-100.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 29, and are still experiencing this issue, please change the version to Fedora 29.

If you experience different issues, please open a new bug report for those.

Comment 23 Justin M. Forbes 2019-02-21 21:10:23 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 24 Andrea Vai 2019-05-10 07:57:44 UTC
I am not sure it's the same bug, so sorry if I am misunderstanding, but I found similar errors:

[ 2728.019352] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20181213/psargs-330)
[ 2728.019358] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20181213/psparse-531)
[ 2728.021723] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20181213/psargs-330)
[ 2728.021727] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20181213/psparse-531)

Fedora 29 and kernel 5.0.7-100.fc28.x86_64

Also, I don't know how to change version here from 28 to 29.

Comment 25 Justinas Petravičius 2019-06-06 20:27:45 UTC
Fedora 30 Dell XPS 15 9570 Linux 5.1.6-300.fc30.x86_64 #1 SMP Fri May 31 17:43:23 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux

part of dmesg:

[    0.332852] ACPI: bus type PCI registered
[    0.332852] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.332869] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.332870] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.332875] PCI: Using configuration type 1 for base access
[    0.333723] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.333723] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.333726] cryptd: max_cpu_qlen set to 1000
[    0.333744] ACPI: Added _OSI(Module Device)
[    0.333744] ACPI: Added _OSI(Processor Device)
[    0.333744] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.333745] ACPI: Added _OSI(Processor Aggregator Device)
[    0.333745] ACPI: Added _OSI(Linux-Dell-Video)
[    0.333746] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.333746] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.365932] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS01._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.365935] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.365936] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.365937] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS01._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.365938] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.365939] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.366326] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS02._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.366328] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.366329] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.366329] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS02._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.366330] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.366331] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.366690] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS03._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.366692] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.366692] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.366693] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS03._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.366694] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.366694] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367056] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS04._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.367057] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.367058] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367058] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS04._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.367059] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.367060] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367368] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS05._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.367369] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.367370] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367371] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS05._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.367372] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.367372] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367733] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS06._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.367734] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.367734] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367735] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS06._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.367736] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.367737] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368094] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS07._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.368095] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.368096] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368097] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS07._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.368098] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.368098] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368457] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS08._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.368458] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.368459] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368460] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS08._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.368461] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.368461] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368792] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS09._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.368793] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.368794] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368795] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS09._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.368796] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.368796] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.369155] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS10._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.369157] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.369157] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.369158] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS10._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.369159] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.369159] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.369518] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS11._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.369519] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.369520] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.369521] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS11._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.369522] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.369522] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.369844] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS12._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.369845] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.369846] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.369847] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS12._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.369848] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.369848] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370220] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.USR1._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370221] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370221] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370222] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.USR1._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370223] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370224] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370225] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.USR2._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370226] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370227] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370227] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.USR2._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370228] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370229] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370250] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS01._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370251] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370251] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370252] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS01._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370253] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370254] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370274] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS02._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370275] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370276] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370277] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS02._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370278] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370278] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370299] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS03._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370301] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370301] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370302] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS03._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370303] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370304] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370324] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS04._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370325] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370326] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370326] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS04._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370327] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370328] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370348] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS05._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370350] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370350] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370351] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS05._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370352] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370352] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370373] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS06._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370374] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370375] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370375] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS06._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370376] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370377] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370397] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS07._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370398] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370399] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370400] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS07._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370401] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370401] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370421] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS08._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370423] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370423] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370424] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS08._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370425] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370425] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370446] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS09._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370447] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370447] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370448] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS09._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370449] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370450] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370470] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS10._UPC], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370471] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370472] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.370472] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS10._PLD], AE_ALREADY_EXISTS (20190215/dswload2-323)
[    0.370473] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190215/psobject-220)
[    0.370474] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.372849] ACPI: 13 ACPI AML tables successfully acquired and loaded
[    0.379375] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.385742] ACPI: Dynamic OEM Table Load:
[    0.385746] ACPI: SSDT 0xFFFF8F0258035800 000690 (v02 PmRef  Cpu0Ist  00003000 INTL 20160527)
[    0.386052] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.386569] ACPI: Dynamic OEM Table Load:
[    0.386572] ACPI: SSDT 0xFFFF8F0257F80C00 000400 (v02 PmRef  Cpu0Cst  00003001 INTL 20160527)
[    0.386862] ACPI: Dynamic OEM Table Load:
[    0.386864] ACPI: SSDT 0xFFFF8F0257F8F800 00011B (v02 PmRef  Cpu0Hwp  00003000 INTL 20160527)
[    0.387098] ACPI: Dynamic OEM Table Load:
[    0.387100] ACPI: SSDT 0xFFFF8F0258037800 000724 (v02 PmRef  HwpLvt   00003000 INTL 20160527)
[    0.387539] ACPI: Dynamic OEM Table Load:
[    0.387543] ACPI: SSDT 0xFFFF8F0258082000 000EF1 (v02 PmRef  ApIst    00003000 INTL 20160527)
[    0.388174] ACPI: Dynamic OEM Table Load:
[    0.388177] ACPI: SSDT 0xFFFF8F0257F81400 000317 (v02 PmRef  ApHwp    00003000 INTL 20160527)
[    0.388467] ACPI: Dynamic OEM Table Load:
[    0.388470] ACPI: SSDT 0xFFFF8F0257F82C00 00030A (v02 PmRef  ApCst    00003000 INTL 20160527)
[    0.390867] ACPI: EC: EC started
[    0.390867] ACPI: EC: interrupt blocked
[    0.394361] ACPI: \_SB_.PCI0.LPCB.ECDV: Used as first EC
[    0.394362] ACPI: \_SB_.PCI0.LPCB.ECDV: GPE=0x6e, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.394363] ACPI: \_SB_.PCI0.LPCB.ECDV: Boot DSDT EC used to handle transactions
[    0.394363] ACPI: Interpreter enabled
[    0.394397] ACPI: (supports S0 S3 S4 S5)
[    0.394398] ACPI: Using IOAPIC for interrupt routing
[    0.394429] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.394808] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.396003] ACPI: Power Resource [PG00] (on)
[    0.416099] ACPI: Power Resource [WRST] (on)
[    0.416323] ACPI: Power Resource [DRST] (on)
[    0.423519] ACPI: Power Resource [USBC] (on)
[    0.425695] ACPI: Power Resource [V0PR] (on)
[    0.425966] ACPI: Power Resource [V1PR] (on)
[    0.426205] ACPI: Power Resource [V2PR] (on)
[    0.429804] ACPI: Power Resource [WRST] (on)
[    0.439030] ACPI: Power Resource [PIN] (off)
[    0.439279] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.439283] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.440854] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.443876] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability LTR]
[    0.443877] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.444560] PCI host bridge to bus 0000:00

Comment 26 Ilia Guterman 2019-07-02 21:36:19 UTC
Linux AMFERN 4.19.0-4-amd64 #1 SMP Debian 4.19.28-2 (2019-03-15) x86_64 GNU/Linux

[    1.672037] ata7: SATA link down (SStatus 0 SControl 300)
[    1.672038] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.672252] ata1.00: ATA-9: M4-CT256M4SSD2, 070H, max UDMA/100
[    1.672253] ata1.00: 500118192 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    1.672635] ata1.00: configured for UDMA/100
[    1.672715] scsi 0:0:0:0: Direct-Access     ATA      M4-CT256M4SSD2   070H PQ: 0 ANSI: 5
[    1.672883] ata2.00: NCQ Send/Recv Log not supported
[    1.672884] ata2.00: ATA-9: Samsung SSD 840 Series, DXT09B0Q, max UDMA/133
[    1.672885] ata2.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    1.673177] ata2.00: NCQ Send/Recv Log not supported
[    1.673179] ata2.00: configured for UDMA/133
[    1.673233] scsi 1:0:0:0: Direct-Access     ATA      Samsung SSD 840  9B0Q PQ: 0 ANSI: 5
[    1.673481] ata3.00: supports DRM functions and may not be fully accessible
[    1.673578] ata4.00: supports DRM functions and may not be fully accessible
[    1.673792] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.673824] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.673889] ata6.00: supports DRM functions and may not be fully accessible
[    1.674094] ata3.00: disabling queued TRIM support
[    1.674094] ata3.00: ATA-9: Samsung SSD 850 EVO 500GB, EMT03B6Q, max UDMA/133
[    1.674095] ata3.00: 976773168 sectors, multi 1: LBA48 NCQ (depth 32), AA
[    1.674232] ata4.00: disabling queued TRIM support
[    1.674232] ata4.00: ATA-9: Samsung SSD 850 EVO M.2 250GB, EMT21B6Q, max UDMA/133
[    1.674233] ata4.00: 488397168 sectors, multi 1: LBA48 NCQ (depth 32), AA
[    1.675357] ata4.00: supports DRM functions and may not be fully accessible
[    1.675871] ata3.00: supports DRM functions and may not be fully accessible
[    1.675937] ata4.00: disabling queued TRIM support
[    1.676479] ata3.00: disabling queued TRIM support
[    1.676814] ata4.00: configured for UDMA/133
[    1.678013] ata3.00: configured for UDMA/133
[    1.678077] scsi 2:0:0:0: Direct-Access     ATA      Samsung SSD 850  3B6Q PQ: 0 ANSI: 5
[    1.678231] scsi 3:0:0:0: Direct-Access     ATA      Samsung SSD 850  1B6Q PQ: 0 ANSI: 5
[    1.678609] ata6.00: disabling queued TRIM support
[    1.678609] ata6.00: ATA-9: Samsung SSD 850 PRO 256GB, EXM04B6Q, max UDMA/133
[    1.678610] ata6.00: 500118192 sectors, multi 1: LBA48 NCQ (depth 32), AA
[    1.683590] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.683622] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.683667] ata6.00: supports DRM functions and may not be fully accessible
[    1.688371] ata6.00: disabling queued TRIM support
[    1.689573] usb 4-1: new high-speed USB device number 2 using ehci-pci
[    1.693177] ata6.00: configured for UDMA/133
[    1.693241] scsi 5:0:0:0: Direct-Access     ATA      Samsung SSD 850  4B6Q PQ: 0 ANSI: 5
[    1.794675] usb 1-3: New USB device found, idVendor=046d, idProduct=c332, bcdDevice= 3.01
[    1.794676] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.794677] usb 1-3: Product: Gaming Mouse G502
[    1.794677] usb 1-3: Manufacturer: Logitech
[    1.794678] usb 1-3: SerialNumber: 0E6935743730
[    1.797493] hidraw: raw HID events driver (C) Jiri Kosina
[    1.799492] usbcore: registered new interface driver usbhid
[    1.799493] usbhid: USB HID core driver
[    1.800152] input: Logitech Gaming Mouse G502 as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.0/0003:046D:C332.0001/input/input3
[    1.800189] hid-generic 0003:046D:C332.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech Gaming Mouse G502] on usb-0000:00:14.0-3/input0
[    1.800308] input: Logitech Gaming Mouse G502 Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.1/0003:046D:C332.0002/input/input4
[    1.821891] usb 3-1: New USB device found, idVendor=8087, idProduct=8009, bcdDevice= 0.00
[    1.821892] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0

Comment 27 Scott Barr 2019-07-22 23:25:17 UTC
Fedora 30 on a Dell XPS 15 7590

When pressing Fn + F11 (dim screen) I see this in dmesg output.

[52748.821643] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190215/psargs-330)
[52748.821660] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190215/psparse-529)
[52748.821804] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190215/psparse-529)
[52748.822020] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190215/psparse-529)
[52748.822275] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190215/psparse-529)
[52748.822454] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190215/psparse-529)
[52748.822578] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190215/psparse-529)

Comment 28 Arcadiy Ivanov 2019-07-23 01:04:56 UTC
(In reply to Scott Barr from comment #27)

See this comment https://bugzilla.kernel.org/show_bug.cgi?id=204251#c7, new Dell Precision 5540 as well.

Comment 29 Tadej Janež 2019-09-03 10:29:42 UTC
I'm reopening the bug report since this is clearly still an issue with Fedora 30.

Comment 30 Tore H. Larsen 2019-09-11 07:13:24 UTC
Tested latest kernel 5.2.14-200.fc30.x86_64. Still around.   Can confirm Scott's comment. Pushing F11 and F12 gives the errors he mentions. 

[    0.334622] ACPI: Added _OSI(Module Device)
[    0.334622] ACPI: Added _OSI(Processor Device)
[    0.334622] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.334622] ACPI: Added _OSI(Processor Aggregator Device)
[    0.334622] ACPI: Added _OSI(Linux-Dell-Video)
[    0.334622] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.334622] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.364563] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS01._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.364566] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.364567] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.364568] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS01._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.364570] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.364570] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.364926] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS02._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.364927] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.364928] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.364929] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS02._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.364930] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.364930] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.365284] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS03._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.365285] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.365285] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.365286] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS03._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.365287] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.365288] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.365601] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS04._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.365602] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.365603] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.365603] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS04._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.365605] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.365605] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.365956] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS05._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.365958] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.365958] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.365959] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS05._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.365960] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.365960] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.366309] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS06._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.366310] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.366310] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.366311] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS06._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.366312] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.366313] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.366651] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS07._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.366652] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.366653] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.366653] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS07._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.366654] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.366655] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367008] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS08._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.367009] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.367010] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367010] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS08._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.367011] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.367012] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367217] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS09._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.367218] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.367219] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367219] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS09._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.367220] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.367221] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367569] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS10._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.367570] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.367571] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367572] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS10._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.367573] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.367573] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367926] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS11._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.367927] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.367928] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.367928] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS11._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.367929] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.367930] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368280] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS12._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368282] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368282] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368283] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.HS12._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368284] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368284] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368549] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.USR1._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368550] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368551] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368551] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.USR1._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368552] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368553] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368554] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.USR2._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368555] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368556] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368556] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.USR2._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368557] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368558] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368578] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS01._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368579] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368580] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368580] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS01._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368581] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368582] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368600] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS02._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368601] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368602] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368603] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS02._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368604] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368604] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368622] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS03._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368623] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368624] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368625] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS03._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368626] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368626] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368644] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS04._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368645] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368646] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368647] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS04._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368648] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368648] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368666] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS05._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368667] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368668] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368668] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS05._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368669] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368670] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368688] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS06._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368690] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368691] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368691] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS06._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368692] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368693] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368711] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS07._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368712] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368713] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368713] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS07._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368714] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368715] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368733] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS08._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368734] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368735] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368735] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS08._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368736] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368737] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368755] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS09._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368756] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368757] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368757] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS09._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368758] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368759] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368777] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS10._UPC], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368778] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368779] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.368779] ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0.XHC.RHUB.SS10._PLD], AE_ALREADY_EXISTS (20190509/dswload2-323)
[    0.368780] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190509/psobject-220)
[    0.368781] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.371122] ACPI: 13 ACPI AML tables successfully acquired and loaded
[    0.429900] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.438121] ACPI: Dynamic OEM Table Load:
[    0.438126] ACPI: SSDT 0xFFFF979B58151000 000690 (v02 PmRef  Cpu0Ist  00003000 INTL 20160527)
[    0.438817] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.439549] ACPI: Dynamic OEM Table Load:
[    0.439554] ACPI: SSDT 0xFFFF979B57B66000 000400 (v02 PmRef  Cpu0Cst  00003001 INTL 20160527)
[    0.440743] ACPI: Dynamic OEM Table Load:
[    0.440747] ACPI: SSDT 0xFFFF979B57904600 00011B (v02 PmRef  Cpu0Hwp  00003000 INTL 20160527)
[    0.441096] ACPI: Dynamic OEM Table Load:
[    0.441100] ACPI: SSDT 0xFFFF979B58151800 000724 (v02 PmRef  HwpLvt   00003000 INTL 20160527)
[    0.441744] ACPI: Dynamic OEM Table Load:
[    0.441750] ACPI: SSDT 0xFFFF979B581A6000 000EF1 (v02 PmRef  ApIst    00003000 INTL 20160527)
[    0.442662] ACPI: Dynamic OEM Table Load:
[    0.442666] ACPI: SSDT 0xFFFF979B57B61000 000317 (v02 PmRef  ApHwp    00003000 INTL 20160527)
[    0.443100] ACPI: Dynamic OEM Table Load:
[    0.443103] ACPI: SSDT 0xFFFF979B57B63800 00030A (v02 PmRef  ApCst    00003000 INTL 20160527)
[    0.446171] ACPI: EC: EC started
[    0.446172] ACPI: EC: interrupt blocked
[    0.450211] ACPI: \_SB_.PCI0.LPCB.ECDV: Used as first EC
[    0.450213] ACPI: \_SB_.PCI0.LPCB.ECDV: GPE=0x6e, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.450213] ACPI: \_SB_.PCI0.LPCB.ECDV: Boot DSDT EC used to handle transactions
[    0.450214] ACPI: Interpreter enabled
[    0.450244] ACPI: (supports S0 S3 S4 S5)
[    0.450245] ACPI: Using IOAPIC for interrupt routing
[    0.450281] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.450642] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.452823] ACPI: Power Resource [PG00] (on)
[    0.473296] ACPI: Power Resource [WRST] (on)
[    0.473548] ACPI: Power Resource [DRST] (on)
[    0.481315] ACPI: Power Resource [USBC] (on)
[    0.483751] ACPI: Power Resource [V0PR] (on)
[    0.484052] ACPI: Power Resource [V1PR] (on)
[    0.484338] ACPI: Power Resource [V2PR] (on)
[    0.488152] ACPI: Power Resource [WRST] (on)
[    0.497708] ACPI: Power Resource [PIN] (off)
[    0.497941] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.497945] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.499471] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.502410] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME PCIeCapability LTR]
[    0.502411] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.503053] PCI host bridge to bus 0000:00

Comment 31 Tore H. Larsen 2019-09-11 07:26:10 UTC
Created separate Bug 1751091 for the ACPI messages seen when pressing DIMM up or down button (on Dell 5530 F11 and F10).

Comment 32 Hans de Goede 2019-09-11 07:40:08 UTC
So as I mentioned already before this bug seems to the same as this upstream kernel bug:
https://bugzilla.kernel.org/show_bug.cgi?id=109511

The summary of that bug is that even though ACPI errors like these are somewhat common, upstream consider these to be firmware bugs so they refuse to make these errors less scary.

Other then making these errors look less scary there is nothing we can do, the AML code is referring to symbols which it is not definining elsewhere, which indeed clearly is a (common) firmware issue.

Typically these errors are completely harmless. So unless you are seeing adverse side-effects you can safely ignore these errors.

Comment 33 Josh 2019-10-25 12:40:04 UTC
The Dell Precision 7540 has the same problems. 

Operating System: Arch Linux 
KDE Plasma Version: 5.17.1
KDE Frameworks Version: 5.63.0
Qt Version: 5.13.1
Kernel Version: 5.3.7-arch1-1-ARCH
OS Type: 64-bit
Processors: 12 × Intel® Core™ i7-9750H CPU @ 2.60GHz
Memory: 15.4 GiB of RAM

[josh@archkde ~]$ dmesg --level=err,warn
[    1.464988] nvme nvme0: missing or invalid SUBNQN field.
[    2.163690] [drm:lspcon_init [i915]] *ERROR* Failed to probe lspcon
[    2.163735] [drm:intel_ddi_init [i915]] *ERROR* LSPCON init failed on port D
[    2.208839] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    2.607891] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    2.608544] i8042: Warning: Keylock active
[    2.626111] usb: port power management may be unreliable
[    3.398650] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    3.398786] wmi_bus wmi_bus-PNP0C14:03: WQBC data block query control method not found
[    3.398790] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    3.402931] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    3.430486] acpi PNP0C14:05: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    3.586484] platform regulatory.0: Direct firmware load for regulatory.db failed with error -2
[    3.630098] i801_smbus 0000:00:1f.4: Accelerometer lis3lv02d is present on SMBus but its address is unknown, skipping registration
[    3.772440] ATPX version 1, functions 0x00000033
[    3.773951] CRAT table not found
[    4.185280] kvm: disabled by bios
[    4.284563] kvm: disabled by bios
[    4.331176] i2c_hid i2c-DELL0926:00: i2c-DELL0926:00 supply vdd not found, using dummy regulator
[    4.331185] i2c_hid i2c-DELL0926:00: i2c-DELL0926:00 supply vddl not found, using dummy regulator
[    4.418939] kvm: disabled by bios
[    4.527092] kvm: disabled by bios
[    4.623066] thermal thermal_zone10: failed to read out thermal zone (-61)
[    4.651434] kvm: disabled by bios
[    4.754673] kvm: disabled by bios
[    4.834554] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[    4.855112] kvm: disabled by bios
[    4.855824] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[    4.971427] kvm: disabled by bios
[    5.053898] kvm: disabled by bios
[    5.059838] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[    5.073044] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[    5.173285] kvm: disabled by bios
[    5.294366] kvm: disabled by bios
[    5.349936] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[    5.401904] kvm: disabled by bios
[    5.853140] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[    7.970528] kauditd_printk_skb: 15 callbacks suppressed
[   14.491887] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[   14.502227] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[   17.576974] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[   18.076975] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[   57.562202] ACPI: button: The lid device is not compliant to SW_LID.
[   59.496969] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[   59.996968] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[   60.575323] IRQ 164: no longer affine to CPU1
[   60.578668] IRQ 165: no longer affine to CPU2
[   60.581865] IRQ 166: no longer affine to CPU3
[   60.585088] IRQ 167: no longer affine to CPU4
[   60.588234] IRQ 168: no longer affine to CPU5
[   60.591409] IRQ 169: no longer affine to CPU6
[   60.595726] IRQ 170: no longer affine to CPU7
[   60.598976] IRQ 171: no longer affine to CPU8
[   60.602346] IRQ 172: no longer affine to CPU9
[   60.605859] IRQ 173: no longer affine to CPU10
[   61.128695] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[   61.137280] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[   62.231853] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[   62.731839] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[   63.402511] done.
[   63.678844] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[   63.685509] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[   63.885847] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[   63.892721] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[   67.252042] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[   67.260651] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[  702.408771] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[  702.908775] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[  704.066237] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[  704.074899] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[  705.150215] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[  705.650223] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[  706.370704] done.
[  706.643748] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[  706.650272] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[  706.850393] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[  706.857766] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[  710.210929] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[  710.219067] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[ 4453.666720] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[ 4454.166718] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[ 4455.301228] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[ 4455.310251] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[ 4456.348160] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[ 4456.848154] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[ 4457.551890] done.
[ 4457.837662] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[ 4457.844690] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[ 4458.047481] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[ 4458.054278] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[ 4462.475318] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[ 4462.487012] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[ 7721.134846] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)
[ 7721.134852] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7721.134855] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7721.134857] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7721.134859] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7721.134861] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7721.134863] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7722.116142] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)
[ 7722.116147] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7722.116150] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7722.116152] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7722.116154] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7722.116155] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 7722.116157] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[ 8829.777916] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[ 8830.277914] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[ 8831.398834] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[ 8831.407883] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[ 8832.436065] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[ 8832.936038] [drm:hwss_edp_wait_for_hpd_ready [amdgpu]] *ERROR* hwss_edp_wait_for_hpd_ready: wait timed out!
[ 8833.678365] done.
[ 8833.960610] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[ 8833.967342] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[ 8834.164588] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[ 8834.172018] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WRDS
[ 8837.206766] iwlwifi 0000:6e:00.0: FW already configured (0) - re-configuring
[ 8837.218648] iwlwifi 0000:6e:00.0: BIOS contains WGDS but no WR

Comment 34 Josh 2019-11-02 06:43:22 UTC
I would just like to add that even after the latest kernel updates in Arch Linux this issue seems to be maybe even worse.I see that I have many other errors and warnings but this one is the most reoccurring. Also I have tried this with the acpid package installed and without although I admit I have no idea if that even has anything to do with it. 

Operating System: Arch Linux 
KDE Plasma Version: 5.17.2
KDE Frameworks Version: 5.63.0
Qt Version: 5.13.1
Kernel Version: 5.3.8-arch1-1
OS Type: 64-bit
Processors: 12 × Intel® Core™ i7-9750H CPU @ 2.60GHz
Memory: 15.4 GiB of RAM

[josh@archkde ~]$ dmesg --level=err,warn                                       
[15007.037162] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)
[15007.037189] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.037378] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.037560] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.037742] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.037922] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.038111] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.351499] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)
[15007.351517] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.351525] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.351532] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)
[15007.351539] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.351545] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.351554] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15007.506283] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15007.506307] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15007.506319] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15007.506329] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.506339] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.506348] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.506357] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15007.667726] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15007.667743] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15007.667751] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15007.667758] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.667765] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.667771] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.667780] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15007.798618] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15007.798642] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15007.798654] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15007.798664] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.798673] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.798682] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.798692] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15007.937316] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15007.937324] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15007.937377] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15007.937427] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.937477] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.937526] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15007.937576] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15008.100116] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15008.100140] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15008.100152] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15008.100161] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.100171] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.100179] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.100577] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15008.259951] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15008.259975] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15008.259987] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15008.259996] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.260006] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.260015] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.260028] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15008.408428] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15008.408452] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15008.408464] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15008.408474] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.408484] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.408492] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15008.408501] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15009.114082] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15009.114108] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15009.114119] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15009.114129] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.114139] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.114147] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.114435] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15009.606321] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15009.606326] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15009.606329] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15009.606331] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.606333] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.606334] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.606423] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15009.853161] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15009.853187] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15009.853199] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15009.853209] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.853219] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.853228] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15009.853522] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15010.083349] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15010.083377] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15010.083570] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15010.083754] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.083938] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.084120] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.084304] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15010.355941] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15010.355958] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15010.355967] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15010.355973] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.355980] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.355986] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.355995] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15010.576011] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15010.576038] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15010.576234] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15010.576419] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.576637] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.576821] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.577012] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15010.829291] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15010.829315] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15010.829327] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15010.829337] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.829346] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.829355] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15010.829367] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15011.086849] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15011.086863] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15011.086869] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15011.086874] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.086880] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.086884] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.087108] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15011.304304] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15011.304330] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15011.304519] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15011.304703] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.304886] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.305067] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.305255] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15011.558290] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15011.558314] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15011.558326] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15011.558336] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.558346] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.558355] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.558645] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15011.817983] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15011.818000] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15011.818008] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15011.818015] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.818021] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.818028] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15011.818034] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15012.060983] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15012.061000] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15012.061008] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15012.061015] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.061022] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.061027] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.061313] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15012.280369] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15012.280396] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15012.280588] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15012.280772] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.280954] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.281135] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.281319] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15012.551362] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15012.551380] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15012.551388] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15012.551395] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.551402] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.551408] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.551414] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15012.796774] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15012.796787] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15012.796793] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15012.796799] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.796804] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.796808] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15012.797030] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15013.017371] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15013.017398] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15013.017591] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15013.017777] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.017959] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.018141] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.018321] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15013.290209] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15013.290226] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15013.290235] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15013.290241] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.290248] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.290254] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.290261] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15013.538909] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15013.538923] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15013.538930] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15013.538935] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.538940] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.538944] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.539170] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15013.757534] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15013.757570] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15013.757797] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15013.757982] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.758166] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.758349] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15013.758531] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15014.018038] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15014.018062] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15014.018074] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15014.018084] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.018094] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.018103] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.018116] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15014.276511] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15014.276529] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15014.276538] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15014.276544] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.276551] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.276557] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.276828] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15014.914519] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15014.914530] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15014.914597] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15014.914661] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.914724] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.914787] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15014.914852] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15015.109918] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15015.109936] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15015.109944] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15015.109951] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.109958] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.109963] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.109970] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15015.444486] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15015.444504] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15015.444512] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15015.444518] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.444525] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.444531] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.444819] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15015.597502] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15015.597529] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15015.597721] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15015.597905] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.598088] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.598270] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.598461] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15015.777682] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15015.777714] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15015.777914] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15015.778098] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.778281] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.778464] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15015.778647] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15016.265785] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15016.265810] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15016.265822] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15016.265832] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.265841] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.265850] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.265864] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15016.528079] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15016.528104] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15016.528116] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15016.528125] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.528135] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.528144] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.528157] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15016.764492] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15016.764517] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15016.764529] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15016.764538] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.764548] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.764557] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15016.764570] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15017.018427] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15017.018444] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15017.018453] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15017.018460] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.018467] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.018473] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.018480] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15017.266662] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15017.266679] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15017.266688] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15017.266695] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.266701] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.266707] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.266717] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15017.498354] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15017.498379] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15017.498391] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15017.498400] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.498410] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.498419] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.498429] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15017.753555] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15017.753581] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15017.753593] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15017.753603] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.753612] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.753621] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15017.753634] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.008136] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15018.008154] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.008162] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15018.008169] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.008175] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.008181] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.008473] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.234041] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15018.234068] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.234261] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15018.234446] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.234629] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.234811] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.235000] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.487495] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15018.487520] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.487532] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15018.487542] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.487551] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.487560] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.487573] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.734108] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15018.734133] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.734145] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15018.734154] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.734164] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.734173] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.734182] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.986729] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15018.986747] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15018.986755] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15018.986761] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.986768] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.986774] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15018.986781] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15019.232713] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15019.232731] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15019.232740] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15019.232746] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.232753] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.232759] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.233065] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15019.457202] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15019.457229] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15019.457422] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15019.457608] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.457791] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.457974] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.458163] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15019.704556] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15019.704582] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15019.704773] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15019.704956] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.705139] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.705321] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.705506] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15019.967593] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15019.967605] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15019.967610] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15019.967615] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.967619] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.967624] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15019.967630] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15020.213030] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.PEG0.PEGP.BRT6.LCD], AE_NOT_FOUND (20190703/psargs-330)                                               
[15020.213055] ACPI Error: Aborting method \_SB.PCI0.PEG0.PEGP.BRT6 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                 
[15020.213067] ACPI Error: Aborting method \EV5 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                     
[15020.213077] ACPI Error: Aborting method \SMEE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15020.213087] ACPI Error: Aborting method \SMIE due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15020.213095] ACPI Error: Aborting method \NEVT due to previous error (AE_NOT_FOUND) (20190703/psparse-529)                                                                    
[15020.213503] ACPI Error: Aborting method \_SB.PCI0.LPCB.ECDV._Q66 due to previous error (AE_NOT_FOUND) (20190703/psparse-529)

Comment 35 Hekai Wang 2019-11-18 00:47:44 UTC
Xiaomi Laptop pro 15 have same issue 
[   13.683210] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s20f3: link becomes ready
[   14.205145] ACPI BIOS Error (bug): AE_AML_PACKAGE_LIMIT, Index (0x0000000FF) is beyond end of object (length 0xF) (20190703/exoparg2-393)
[   14.205173] ACPI Error: Aborting method \_SB.GINF due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.205182] ACPI Error: Aborting method \_SB.GADR due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.205188] ACPI Error: Aborting method \_SB.SGOV due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.205195] ACPI Error: Aborting method \_SB.CGWR due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.205201] ACPI Error: Aborting method \_SB.TBFP due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.205206] ACPI Error: Aborting method \_SB.WMTF.WMTF due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.216800] ACPI BIOS Error (bug): AE_AML_PACKAGE_LIMIT, Index (0x0000000FF) is beyond end of object (length 0xF) (20190703/exoparg2-393)
[   14.216829] ACPI Error: Aborting method \_SB.GINF due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.216837] ACPI Error: Aborting method \_SB.GADR due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.216844] ACPI Error: Aborting method \_SB.SGOV due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.216851] ACPI Error: Aborting method \_SB.CGWR due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.216857] ACPI Error: Aborting method \_SB.TBFP due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
[   14.216864] ACPI Error: Aborting method \_SB.WMTF.WMTF due to previous error (AE_AML_PACKAGE_LIMIT) (20190703/psparse-529)
uname -a
Linux localhost.localdomain 5.3.11-300.fc31.x86_64 #1 SMP Tue Nov 12 19:08:07 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux
uname -r
5.3.11-300.fc31.x86_64
lsb_release -a
LSB Version:	:core-4.1-amd64:core-4.1-noarch:cxx-4.1-amd64:cxx-4.1-noarch:desktop-4.1-amd64:desktop-4.1-noarch:languages-4.1-amd64:languages-4.1-noarch:printing-4.1-amd64:printing-4.1-noarch
Distributor ID:	Fedora
Description:	Fedora release 31 (Thirty One)
Release:	31
Codename:	ThirtyOne

Comment 36 Justin M. Forbes 2020-03-03 16:32:17 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.5.7-100.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 37 Justin M. Forbes 2020-03-25 22:29:18 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 38 Andrea Vai 2020-03-27 10:15:42 UTC
(In reply to Justin M. Forbes from comment #36)
> *********** MASS BUG UPDATE **************
> 
> If you have moved on to Fedora 31, and are still experiencing this issue,
> please change the version to Fedora 31.


I have moved to Fedora 31 and still experiencing the issue, but don't know how to change the version to Fedora 31

Comment 39 Erwin van Londen 2020-04-02 00:20:45 UTC
Despite the issue being closed it is still occuring. I also suspect this bug (whereever in the code it may be) is responsible for totally freezing the system. It looks like the entire CPU is being put in a sleep mode therefore totally ignoring everything. 

[1012][erwin@monster:~]$ dmesg -l err,crit
[    1.167164] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.167173] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT5._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.167231] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.167239] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT0._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.168105] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT2._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.168113] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT2._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.168178] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT1._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.168186] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT1._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.168243] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT3._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.168251] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT3._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.168339] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.168350] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT5._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.168804] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT2._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.168813] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT2._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.169084] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT3._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.169090] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT3._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.169150] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT1._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.169158] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT1._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.171515] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.171524] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT4._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.176551] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.176560] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT4._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)
[    1.177173] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20191018/psargs-330)
[    1.177181] ACPI Error: Aborting method \_SB.PCI0.SAT0.SPT0._GTF due to previous error (AE_NOT_FOUND) (20191018/psparse-529)

Comment 40 Erwin van Londen 2020-04-02 00:21:47 UTC
PS I forgot this is also still showing in F31 on kernel Linux monster 5.5.11-200.fc31.x86_64 #1 SMP Mon Mar 23 17:32:43 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux

Comment 41 pedro 2020-04-18 11:38:19 UTC
Hi, I'm using Fedora 32 Beta with kernel 5.6.5 and I'm experiencing the same issue, I guess. I'm new to Linux, but this bug annoys me because everytime  get in the session there's a pop-up with this error. But as @Hans de Goede says above, it seems do not affect my system.
PS: Sorry for the bad english.

# dmesg -l err,crit
[    4.619605] ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PCI0.GFX0.DD02._BCL], AE_NOT_FOUND (20200110/psargs-330)
[    4.619611] ACPI Error: Aborting method \_SB.PCI0.RP05.PEGP.DD02._BCL due to previous error (AE_NOT_FOUND) (20200110/psparse-529)
[   10.930207] Bluetooth: hci0: unexpected event for opcode 0xfc2f
[   22.997009] iwlwifi 0000:08:00.0: No beacon heard and the time event is over already...
[   31.132675] iwlwifi 0000:08:00.0: No beacon heard and the time event is over already...
[   39.676064] iwlwifi 0000:08:00.0: No beacon heard and the time event is over already...
[  734.980365] iwlwifi 0000:08:00.0: No beacon heard and the time event is over already...
[  743.532764] iwlwifi 0000:08:00.0: No beacon heard and the time event is over already...
[  753.087147] iwlwifi 0000:08:00.0: No beacon heard and the time event is over already...
[  762.074097] iwlwifi 0000:08:00.0: No beacon heard and the time event is over already...

Comment 42 Hans de Goede 2020-04-20 13:00:32 UTC
(In reply to pedro from comment #41)
> Hi, I'm using Fedora 32 Beta with kernel 5.6.5 and I'm experiencing the same
> issue, I guess. I'm new to Linux, but this bug annoys me because everytime 
> get in the session there's a pop-up with this error. But as @Hans de Goede
> says above, it seems do not affect my system.
> PS: Sorry for the bad english.
> 
> # dmesg -l err,crit
> [    4.619605] ACPI BIOS Error (bug): Could not resolve symbol
> [\_SB.PCI0.GFX0.DD02._BCL], AE_NOT_FOUND (20200110/psargs-330)
> [    4.619611] ACPI Error: Aborting method \_SB.PCI0.RP05.PEGP.DD02._BCL due
> to previous error (AE_NOT_FOUND) (20200110/psparse-529)
> [   10.930207] Bluetooth: hci0: unexpected event for opcode 0xfc2f
> [   22.997009] iwlwifi 0000:08:00.0: No beacon heard and the time event is
> over already...
> [   31.132675] iwlwifi 0000:08:00.0: No beacon heard and the time event is
> over already...
> [   39.676064] iwlwifi 0000:08:00.0: No beacon heard and the time event is
> over already...
> [  734.980365] iwlwifi 0000:08:00.0: No beacon heard and the time event is
> over already...
> [  743.532764] iwlwifi 0000:08:00.0: No beacon heard and the time event is
> over already...
> [  753.087147] iwlwifi 0000:08:00.0: No beacon heard and the time event is
> over already...
> [  762.074097] iwlwifi 0000:08:00.0: No beacon heard and the time event is
> over already...

Hmm, these errors should normally not lead to an ABRT complaint as you are seeing, can you directly after booting the machine do:

dmesg > dmesg.txt

And attach the generated dmesg.txt file here please?

Comment 43 guillaume.attia91 2020-05-16 22:35:18 UTC
I'm getting some similar problems when my wifi is enabled. It's disabled right now but I still get this error.

https://filebin.net/ap7p1wmthhpgd3hi/dmesg.txt?t=jsb0jbfm

hope it helps

Comment 44 RobbieTheK 2020-11-11 15:11:13 UTC
Fedora 33 just after an upgrade on an old Dell PowerEdge 1950

[Tue Nov 10 19:07:22 2020] ACPI: IRQ0 used by override.
[Tue Nov 10 19:07:22 2020] ACPI: IRQ9 used by override.
[Tue Nov 10 19:07:22 2020] core: PEBS disabled due to CPU errata
[Tue Nov 10 19:07:22 2020] ACPI BIOS Error (bug): Could not resolve symbol [\_SB._OSC.CDW1], AE_NOT_FOUND (20200528/psargs-330)
[Tue Nov 10 19:07:22 2020] ACPI Error: Aborting method \_SB._OSC due to previous error (AE_NOT_FOUND) (20200528/psparse-529)
[Tue Nov 10 19:07:22 2020] ACPI: Using IOAPIC for interrupt routing
[Tue Nov 10 19:07:22 2020] ACPI: PCI Interrupt Link [LK00] (IRQs 3 4 5 6 7 10 *11 12)
[Tue Nov 10 19:07:22 2020] ACPI: PCI Interrupt Link [LK01] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
[Tue Nov 10 19:07:22 2020] ACPI: PCI Interrupt Link [LK02] (IRQs 3 4 *5 6 7 10 11 12)
[Tue Nov 10 19:07:22 2020] ACPI: PCI Interrupt Link [LK03] (IRQs 3 4 5 6 7 *10 11 12)
[Tue Nov 10 19:07:22 2020] ACPI: PCI Interrupt Link [LK04] (IRQs 3 4 5 6 7 *10 11 12)
[Tue Nov 10 19:07:22 2020] ACPI: PCI Interrupt Link [LK05] (IRQs 3 4 5 6 7 10 *11 12)
[Tue Nov 10 19:07:22 2020] ACPI: PCI Interrupt Link [LK06] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
[Tue Nov 10 19:07:22 2020] ACPI: PCI Interrupt Link [LK07] (IRQs 3 4 5 6 7 10 11 12) *0, disabled.
[Tue Nov 10 19:07:23 2020] pci 0000:00:1f.0: rerouting interrupts for [8086:2670]
[Tue Nov 10 19:07:23 2020] pci 0000:01:00.0: rerouting interrupts for [8086:0370]
[Tue Nov 10 19:07:23 2020] pci 0000:01:00.2: rerouting interrupts for [8086:0372]
[Tue Nov 10 19:07:23 2020] ERST: Failed to get Error Log Address Range.
[Tue Nov 10 19:07:23 2020] RAS: Correctable Errors collector initialized.
[Tue Nov 10 19:07:25 2020] [drm:radeon_init [radeon]] *ERROR* No UMS support in radeon module!
[Tue Nov 10 19:07:36 2020] [drm:radeon_init [radeon]] *ERROR* No UMS support in radeon module!
[root@olddsm /]# dmesg -T|grep -i 19:07:22
[Tue Nov 10 19:07:22 2020] microcode: microcode updated early to revision 0xbc, date = 2010-10-03
[Tue Nov 10 19:07:22 2020] Linux version 5.8.18-300.fc33.x86_64 (mockbuild@bkernel01.iad2.fedoraproject.org) (gcc (GCC) 10.2.1 20201016 (Red Hat 10.2.1-6), GNU ld version 2.35-14.fc33) #1 SMP Mon Nov 2 19:09:05 UTC 2020
[Tue Nov 10 19:07:22 2020] Command line: BOOT_IMAGE=(hd0,msdos2)/vmlinuz-5.8.18-300.fc33.x86_64 root=/dev/mapper/VolGroup00-LogVol01 ro rd.md=0 rd.dm=0 KEYTABLE=us nomodeset SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup00/LogVol01 rd.luks=0 LANG=en_US.UTF-8 rd.lvm.lv=VolGroup00/LogVol00 audit=0
[Tue Nov 10 19:07:22 2020] x86/fpu: x87 FPU will use FXSAVE
[Tue Nov 10 19:07:22 2020] BIOS-provided physical RAM map:
[Tue Nov 10 19:07:22 2020] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[Tue Nov 10 19:07:22 2020] BIOS-e820: [mem 0x0000000000100000-0x00000000cfb4ffff] usable
[Tue Nov 10 19:07:22 2020] BIOS-e820: [mem 0x00000000cfb50000-0x00000000cfb65fff] reserved
[Tue Nov 10 19:07:22 2020] BIOS-e820: [mem 0x00000000cfb66000-0x00000000cfb85bff] ACPI data
[Tue Nov 10 19:07:22 2020] BIOS-e820: [mem 0x00000000cfb85c00-0x00000000cfffffff] reserved
[Tue Nov 10 19:07:22 2020] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[Tue Nov 10 19:07:22 2020] BIOS-e820: [mem 0x00000000fe000000-0x00000000ffffffff] reserved
[Tue Nov 10 19:07:22 2020] BIOS-e820: [mem 0x0000000100000000-0x000000022fffffff] usable
[Tue Nov 10 19:07:22 2020] NX (Execute Disable) protection: active
[Tue Nov 10 19:07:22 2020] SMBIOS 2.5 present.
[Tue Nov 10 19:07:22 2020] DMI: Dell Inc. PowerEdge 1950/0TT740, BIOS 2.2.6 02/05/2008
[Tue Nov 10 19:07:22 2020] tsc: Fast TSC calibration using PIT
[Tue Nov 10 19:07:22 2020] tsc: Detected 1995.071 MHz processor
[Tue Nov 10 19:07:22 2020] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[Tue Nov 10 19:07:22 2020] e820: remove [mem 0x000a0000-0x000fffff] usable
[Tue Nov 10 19:07:22 2020] last_pfn = 0x230000 max_arch_pfn = 0x400000000
[Tue Nov 10 19:07:22 2020] MTRR default type: uncachable
[Tue Nov 10 19:07:22 2020] MTRR fixed ranges enabled:
[Tue Nov 10 19:07:22 2020]   00000-9FFFF write-back
[Tue Nov 10 19:07:22 2020]   A0000-BFFFF uncachable
[Tue Nov 10 19:07:22 2020]   C0000-D3FFF write-protect
[Tue Nov 10 19:07:22 2020]   D4000-EBFFF uncachable
[Tue Nov 10 19:07:22 2020]   EC000-FFFFF write-protect
[Tue Nov 10 19:07:22 2020] MTRR variable ranges enabled:
[Tue Nov 10 19:07:22 2020]   0 base 0000000000 mask 3F80000000 write-back
[Tue Nov 10 19:07:22 2020]   1 base 0080000000 mask 3FC0000000 write-back
[Tue Nov 10 19:07:22 2020]   2 base 00C0000000 mask 3FF0000000 write-back
[Tue Nov 10 19:07:22 2020]   3 base 0100000000 mask 3F00000000 write-back
[Tue Nov 10 19:07:22 2020]   4 base 0200000000 mask 3FC0000000 write-back
[Tue Nov 10 19:07:22 2020]   5 base 00CFC00000 mask 3FFFC00000 uncachable
[Tue Nov 10 19:07:22 2020]   6 disabled
[Tue Nov 10 19:07:22 2020]   7 disabled
[Tue Nov 10 19:07:22 2020] No NUMA configuration found
[Tue Nov 10 19:07:22 2020] Faking a node at [mem 0x0000000000000000-0x000000022fffffff]
[Tue Nov 10 19:07:22 2020] NODE_DATA(0) allocated [mem 0x22ffd1000-0x22fffbfff]
[Tue Nov 10 19:07:22 2020] Zone ranges:
[Tue Nov 10 19:07:22 2020]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[Tue Nov 10 19:07:22 2020]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[Tue Nov 10 19:07:22 2020]   Normal   [mem 0x0000000100000000-0x000000022fffffff]
[Tue Nov 10 19:07:22 2020]   Device   empty
[Tue Nov 10 19:07:22 2020] Movable zone start for each node
[Tue Nov 10 19:07:22 2020] Early memory node ranges
[Tue Nov 10 19:07:22 2020]   node   0: [mem 0x0000000000001000-0x000000000009ffff]
[Tue Nov 10 19:07:22 2020]   node   0: [mem 0x0000000000100000-0x00000000cfb4ffff]
[Tue Nov 10 19:07:22 2020]   node   0: [mem 0x0000000100000000-0x000000022fffffff]
[Tue Nov 10 19:07:22 2020] Zeroed struct page in unavailable ranges: 1297 pages
[Tue Nov 10 19:07:22 2020] Initmem setup node 0 [mem 0x0000000000001000-0x000000022fffffff]
[Tue Nov 10 19:07:22 2020] On node 0 totalpages: 2095855
[Tue Nov 10 19:07:22 2020]   DMA zone: 64 pages used for memmap
[Tue Nov 10 19:07:22 2020]   DMA zone: 22 pages reserved
[Tue Nov 10 19:07:22 2020]   DMA zone: 3999 pages, LIFO batch:0
[Tue Nov 10 19:07:22 2020]   DMA32 zone: 13230 pages used for memmap
[Tue Nov 10 19:07:22 2020]   DMA32 zone: 846672 pages, LIFO batch:63
[Tue Nov 10 19:07:22 2020]   Normal zone: 19456 pages used for memmap
[Tue Nov 10 19:07:22 2020]   Normal zone: 1245184 pages, LIFO batch:63
[Tue Nov 10 19:07:22 2020] ACPI: PM-Timer IO Port: 0x808
[Tue Nov 10 19:07:22 2020] ACPI: Local APIC address 0xfee00000
[Tue Nov 10 19:07:22 2020] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[Tue Nov 10 19:07:22 2020] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[Tue Nov 10 19:07:22 2020] IOAPIC[1]: apic_id 9, version 32, address 0xfec81000, GSI 64-87
[Tue Nov 10 19:07:22 2020] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[Tue Nov 10 19:07:22 2020] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[Tue Nov 10 19:07:22 2020] ACPI: IRQ0 used by override.
[Tue Nov 10 19:07:22 2020] ACPI: IRQ9 used by override.
[Tue Nov 10 19:07:22 2020] Using ACPI (MADT) for SMP configuration information
[Tue Nov 10 19:07:22 2020] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[Tue Nov 10 19:07:22 2020] ACPI: SPCR: SPCR table version 1
[Tue Nov 10 19:07:22 2020] ACPI: SPCR: Unexpected SPCR Access Width.  Defaulting to byte size
[Tue Nov 10 19:07:22 2020] ACPI: SPCR: console: uart,mmio,0x0
[Tue Nov 10 19:07:22 2020] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[Tue Nov 10 19:07:22 2020] ACPI: 1 ACPI AML tables successfully acquired and loaded
[Tue Nov 10 19:07:22 2020] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[Tue Nov 10 19:07:22 2020] ACPI BIOS Error (bug): Could not resolve symbol [\_SB._OSC.CDW1], AE_NOT_FOUND (20200528/psargs-330)
[Tue Nov 10 19:07:22 2020] ACPI Error: Aborting method \_SB._OSC due to previous error (AE_NOT_FOUND) (20200528/psparse-529)


Note You need to log in before you can comment on or make changes to this bug.